﻿
#footerc1text1main1a a:link {text-decoration:none;color:dimgray}
#footerc1text1main1a a:visited {text-decoration:none;color:dimgrey}
#footerc1text1main1a a:hover {text-decoration:underline;}
#footerc1text1main1a a:active {text-decoration:none;}
#footerc1text1main1a a:hover {color:#FF9900;}
}
